@charset "UTF-8";
body {
	font: .8em/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
	margin: 0;
	padding: 0;
	color: #000;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1 {
	padding:0;
	margin:0;
}
h2 {
	padding:0;
	margin:0;
	margin-bottom: .5em;
	color: #641719;
	font-size: 1.2em;
}

p {
	margin-top: 0;
	margin-bottom: 1em;
	
}


a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #641719;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #641719;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	
}

/* ~~ this fixed width container surrounds all other elements ~~ */
.container {
	width: 930px;
	background: #FFF;
	margin: 0 auto;
	border-right: 2px solid #000;
	border-left: 2px solid #000;
	
}

/* ~~ This is the layout information. ~~ 

1) Padding is only placed on the top and/or bottom of the div. The elements within this div have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

*/
.content {
	margin: 0 21px;
	padding: 0;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the overflow:hidden on the .container is removed */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}.container #header {
	background: url(../_images/header.png) no-repeat;
	background-size: 930px 138px;
	height: 138px;
	width: 930px;
	position: relative;
	background-color: #000;
}
.container #staticlead {
	background: url(../_images/banner.jpg) no-repeat;
	background-size: 888px 296px;
	height: 296px;
	width: 888px;
	margin: 21px;
	position: relative;
}
.container .content .col {
	width: 322px;
	float: left;
}
.container .content .col.col1 {
	width: 244px;
}

.container .content .col h2 {
	padding-left: 8px;
	margin:0;
}
.container .content .col ul {
	list-style-type: none;
	padding:0;
	margin:0;
}
.container .content .col ul li {
	background-image: url(../_images/bul_black.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	padding: 0 5px 3px 8px;
}


.container #footer {
	background-color: #000;
	min-height:70px;
	padding: 10px 21px;
	color: #FFF;
	font-size: .9em;
}
.container #footer .footcol {
	width: 440px;
	float: left;
}
.container #footer .footcol.col1 {
	width: 380px;
	padding: 5px 5px 0 0;
}

.container #footer .footcol.col2 {
	width: 500px;
}




.container #footer .footcol a {
	color: #FFF;
}

.container #footer .footcol ul {
	list-style-type: none;
	padding:0;
	margin:0;
}
.container #footer .footcol ul li {
	background-image: url(../_images/bul_white.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	padding: 0 0 0px 8px;
}
.container .content .buttons {
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
}
.img-replace {
    display: block;
    text-indent: -9999px;
}

.container #header .headerbutton {
	
	position: absolute;
	height: 35px;
	width: 117px;
	right: 24px;
	top: 81px;
}
.container #navlinks {
	font-size:12px;
float:right;
	height: 29px;
	width: 478px;
	color: #fff;
	margin:52px 160px 0 0;
	text-align:right;
	
}
.container #navlinks a {
	color: #fff;
}
.container #staticlead #downlodLMT {
	position: absolute;
	height: 50px;
	width: 127px;
	left: 25px;
	bottom: 100px;
}
.container #staticlead #downlodCarto {
	position: absolute;
	height: 110px;
	width: 256px;
	left: 614px;
	bottom: 140px;
}
.container #staticlead #downlodCartoMobile {
	position: absolute;
	height: 112px;
	width: 258px;
	left: 614px;
	bottom: 16px;
}

.tooltip {
	display:none;
	background:transparent url(../_images/tooltip/black_arrow.png);
	font-size:12px;
	height:70px;
	width:160px;
	padding:25px;
	color:#fff;	
}

.tooltipSmall {
	display:none;
	background:transparent url(../_images/tooltip/black_small.png);
	font-size:12px;
	height:28px;
	width:112px;
	padding:5px;
	color:#fff;
	border: 1px solid #000;
}



#compatlist {
	border-width: 1px;
	border-spacing: 2px;
	border-style: solid;
	border-color: black;
	border-collapse: collapse;
	background-color: white;
}
#compatlist_th th {
	border-width: 1px;
	padding: 1px 1px 3px 1px;
	border-style: dotted;
	border-color: black;
	-moz-border-radius: 0px 0px 0px 0px;
	background: #333;
	color: #FFF;
	font-weight: bold;
}
#compatlist td {
	border-width: 1px;
	padding: 3px;
	border-style: dotted;
	border-color: black;
	color:#333;
	-moz-border-radius: 0px 0px 0px 0px;
}

/* Pop-up ------------------------------------------------------*/
		#overlay {
		background-image:url(../_images/transparent2.png);
		color:#efefef;
		height:526px;
	}
	
	/* container for external content. uses vertical scrollbar, if needed */
	div.contentWrap {
		height:460px;
		overflow-y:auto;
	}
	
/* get rid of those system borders being generated for A tags */
a:active {
  outline:none;
}



/* the overlayed element */
.apple_overlay {
	
	/* initially overlay is hidden */
	display:none;
	
	/* growing background image */
	background-image:url(../_images/white.png);
	
	/* 
		width after the growing animation finishes
		height is automatically calculated
	*/
	width:640px;		
	
	/* some padding to layout nested elements nicely  */
	padding:35px;

	/* a little styling */	
	font-size:11px;
}

/* default close button positioned on upper right corner */
.apple_overlay .close {
	background-image:url(../_images/close.png);
	position:absolute; right:5px; top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
}
#key {
	text-align:center;
	padding:5px;
	font-weight:bold;
	}
